
JARS - Task #327

Pruebas de configuración de JARS para experimento de JULIA

12/10/2015 08:59 AM - John Rojas

Status: Closed Start date: 12/10/2015

Priority: Normal Due date: 12/15/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 12/10/2015 09:18 AM - John Rojas

- Target version set to Versión 1.1

#2 - 12/15/2015 10:50 AM - John Rojas

- % Done changed from 0 to 80

#3 - 12/16/2015 08:28 AM - John Rojas

- % Done changed from 80 to 100

Se consiguió adaptar y probar el sistema JARS para adquisición de datos del experimento JULIA.

Modo día:

1. Cargar 150eej+bs_(8-18).dat en el controlador.

2. Ejecutar el archivo test_dia.batch.

Modo noche:

1. Cargar ESF_EW_937km(18-07).dat en el controlador.

2. Ejecutar el archivo test_noche.batch.

#4 - 12/22/2015 08:34 AM - John Rojas

- Status changed from New to Resolved

#5 - 12/22/2015 08:41 AM - John Rojas

- File julia_jars.rar added

#6 - 12/22/2015 05:14 PM - John Rojas

- File julia.bat added

- File schedule.exe added

#7 - 01/05/2016 08:07 AM - John Rojas

- Status changed from Resolved to Closed

Files

julia_jars.rar 580 KB 12/22/2015 John Rojas
julia.bat 449 Bytes 12/22/2015 John Rojas

schedule.exe 48 KB 12/22/2015 John Rojas
